Subject: [os2genau_digest] No. 1467
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 29 Mar 2007 00:00:29 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 28 March 2007
 Number  1467
**************************************************

Subjects for today
 
1  Re:  dir listing sort code : Ian Manners" <deadmail>
2  Re:  dir listing sort code : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Wed, 28 Mar 2007 02:01:48 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  dir listing sort code

Hi Dennis

>I do have a REXX script which reads directory or drive contents and sorts the results, 
which is written to a file..

Easy enough to do in REXX

>It's on my old desktop, so if it sounds like what you want I'll fire up the old computer and 
see if it's still there.

Unfortunetly no, need it in C so will go looking again and further my
education in a couple of days again, which I hate saying because what
normally happens is, a couple of years later.... :-))

To busy doing things for everyone else, my stuff always seems to
come last, some with a lot of people.

Cheers
Ian Manners
Tech Fossil (Often  called a Dinosaur) - ancient animal that gets things done
http://www.os2site dot com/

Speed Kills - Use Windows! (And Live)
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 28 Mar 2007 02:06:04 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  dir listing sort code

Hi John

>But who's counting? :-)

Me, hate it when I say I'll look at something, eventually, meaning in
weeks, not years :-)

>Sorry I can't be much direct help, but I wonder: how do Hobbes manage it?

Could ask whatshis name (have to check back through my emails
as I can never remember it) but I know the script he wrote for
hobbes is a real hack job, and it does it on the fly, I want to keep
Filepage static but the code should still have the points I need, once
I figure out what it is I'm looking for. Unfortunetly he doesnt want to
let anyone else see the code as he ment to um, clean it up, argh,
I believe quite a large number of years ago. Hmm, that sounds
familiar....

I'll start looking at other code on the net and see what I can
dig up, must be something out there that will point me in the
right direction.

Cheers
Ian Manners
Tech Fossil (Often  called a Dinosaur) - ancient animal that gets things done
http://www.os2site dot com/

The sad thing about Windows bashing is it's all true.
----------------------------------------------------------------------------------